INTERFACE
SUBROUTINE PACKMSG(CD_CNOMA,KNOMA,PVALCO,KDIM,KLONGD,PMESS,K_MSGLON)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KDIM
INTEGER(KIND=JPIM),INTENT(IN) :: KLONGD
INTEGER(KIND=JPIM),INTENT(IN) :: K_MSGLON
CHARACTER(LEN=16) ,INTENT(IN) :: CD_CNOMA
INTEGER(KIND=JPIM),INTENT(IN) :: KNOMA
REAL(KIND=JPRB), INTENT(IN) :: PVALCO(KDIM)
REAL(KIND=JPRB), INTENT(OUT) :: PMESS(K_MSGLON)
END SUBROUTINE PACKMSG
END INTERFACE
